[Light2]
Id= 4   
Car Part= Point_lightbumpers_lf
Active= true   
Red= 230  
Green= 230  
Blue= 220  
Texture= Light.dds   
Size= 0.15 
Use Lens Flare= true   
Lens Flare Size= 1.0   
Lens Flare Brightness= 1.0   
Lens Flare Color= 1.0 1.0 1.0 1.0   

[Light3]
Id= 5   
Car Part= Point_lightbumpers_rf  
Active= true   
Red= 230  
Green= 230  
Blue= 220  
Texture= Light.dds   
Size= 0.15
Use Lens Flare= true   
Lens Flare Size= 1.0   
Lens Flare Brightness= 1.0   
Lens Flare Color= 1.0 1.0 1.0 1.0   

[Light14]
Id 			= 12
Car Part		= Point_light_brake1_lb
Active 			= true
Red			= 120
Green			= 20
Blue			= 20
Texture			= Light.dds
Size			= 0.19
Use Lens Flare		= true
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 0.0 0.0 1.0
 
[Light15]
Id 			= 13
Car Part		= Point_light_brake1_rb
Active 			= true
Red			= 120
Green			= 20
Blue			= 20
Texture			= Light.dds
Size			= 0.19
Use Lens Flare		= true
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 0.0 0.0 1.0
